Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063783 - kmodule deployment service does not process dependent kmodules
Summary: kmodule deployment service does not process dependent kmodules
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: jBPM Core
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER2
: 6.0.1
Assignee: Maciej Swiderski
QA Contact: Radovan Synek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 12:28 UTC by Maciej Swiderski
Modified: 2014-08-06 20:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:04:01 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4241 Major Resolved kmodule deployment service does not process dependent kmodules 2016-09-19 09:16:40 UTC

Description Maciej Swiderski 2014-02-11 12:28:52 UTC
Description of problem:
a corresponding bz for jira https://issues.jboss.org/browse/JBPM-4241 to be back ported to product branch


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Maciej Swiderski 2014-02-11 19:04:02 UTC
fixed but ensuring that kjar dependencies are processed

jbpm
master:
https://github.com/droolsjbpm/jbpm/commit/8ceb5c75676f707480b69892c6d38ac2455489eb

6.0.x:
https://github.com/droolsjbpm/jbpm/commit/9399f7c26dccc1c762ff8f226ce9887b442960a1

Comment 3 Maciej Swiderski 2014-02-11 19:05:26 UTC
s/fixed but/fixed by

Comment 4 Radovan Synek 2014-03-06 11:42:37 UTC
Verified with BPMS-6.0.1.ER2


Note You need to log in before you can comment on or make changes to this bug.